<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__j2" kind="group">
    <compoundname>group_bsp_pins_j2</compoundname>
    <title>J2 Header Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__j2_1ga2928c0efaf596b9a1a2739be34d30afa" kind="define" prot="public" static="no">
        <name>CYBSP_J2_1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1gae4c804044ed1e8745433efc32f1e3de5">CYBSP_A0</ref>)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="303" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="303" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1gab60587a5479714795602b0bbfaef85a4" kind="define" prot="public" static="no">
        <name>CYBSP_J2_2</name>
        <initializer>(P1_6)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="307" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="307" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga48ff7a9d2f79351cd745bf00ebe1d6ea" kind="define" prot="public" static="no">
        <name>CYBSP_J2_3</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1gaeb5533ea084a75773bd3f2aaf3363ac9">CYBSP_A1</ref>)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="311" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="311" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga84ef9b47650cc51e597bee8359de6ae2" kind="define" prot="public" static="no">
        <name>CYBSP_J2_4</name>
        <initializer>(P4_0)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 4. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="315" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="315" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga3da7a7ac8f0659e9a5cc2a397cf4aeb0" kind="define" prot="public" static="no">
        <name>CYBSP_J2_5</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga3e497e03e8e9d8bd597f01426bc4b70a">CYBSP_A2</ref>)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 5. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="319" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="319" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga582997c2fc8247293d7931cbb840798a" kind="define" prot="public" static="no">
        <name>CYBSP_J2_7</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga53d1f02f664bd82f42989ffa5d34912e">CYBSP_A3</ref>)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 7. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="323" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="323" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga3db3544314aaadb183474c2b08f90ac6" kind="define" prot="public" static="no">
        <name>CYBSP_J2_8</name>
        <initializer>(P0_1)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 8. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="327" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="327" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga37bc159883dafce4a540940658d38101" kind="define" prot="public" static="no">
        <name>CYBSP_J2_9</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga7d1263cd4a6e3a4225e69496f200519a">CYBSP_A4</ref>)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 9. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="331" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="331" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga720c63483ba499f759c07d878894c816" kind="define" prot="public" static="no">
        <name>CYBSP_J2_10</name>
        <initializer>(P0_6)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 10. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="335" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="335" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1gacd997157d0fe86fbea789eac342ec458" kind="define" prot="public" static="no">
        <name>CYBSP_J2_11</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga82f65194bfe335814d88649a2033b2f4">CYBSP_A5</ref>)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 11. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="339" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="339" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1gacfd14b254b5a18710b786ec15f43759c" kind="define" prot="public" static="no">
        <name>CYBSP_J2_12</name>
        <initializer>(P0_7)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 12. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="343" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="343" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga234dcb185b3018eef4e63f99fa6ae432" kind="define" prot="public" static="no">
        <name>CYBSP_J2_13</name>
        <initializer>(P2_6)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 13. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="347" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="347" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga5192402f5a9902f68c95dc873a6d7737" kind="define" prot="public" static="no">
        <name>CYBSP_J2_15</name>
        <initializer>(P3_4)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 15. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="351" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="351" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j2_1ga6163fd86d72d8841a5f3426ab8b9a0a3" kind="define" prot="public" static="no">
        <name>CYBSP_J2_16</name>
        <initializer>(P3_6)</initializer>
        <briefdescription>
<para>Cypress J2 Header pin 16. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="355" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="355" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>